[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installation problems


I was trying to install debian-alpha. Installing the base system from
base.tgz was no problem and the system booted fine. But when I tryed to
install some more packages many of them depended on libc6.1 or depended
on packes that in turn depended on libc6.1. I was unable to locate
libc6.1 in the hamm/binary-alpha subtree, I did not check the source
tree. Is it possible to download somwhere a .deb file with libc6.1?
The latest i found in hamm/binary-alpha was libc6.0, which is the same
as the one in base.tgz (I think).



  * Kári Davíðsson                    *                               *
  * Opiskelijankatu 4 F 330           *                               *
  * 33720 Tampere                     *     Your advertisement here.  *
  * Finland                           *     Low prices.               *
  * Tel: + 358-(0)50-5225153          *                               *
  * d154402@cs.tut.fi                 *	                              *

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-alpha-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: